import sys

def translateMe(file_in,file_out,chain):
	
	f = open(file_in,'r')
	f_w = open(file_out,'w')
	maxi = 9999;
	mini = 0;
	incl = []
	
	for line in f.readlines():
		line = line.strip()
		id = int(line.split(" ")[0])
		incl.append(id)
		
	for id in range(mini,maxi):
		if id not in incl:
			f_w.write(str(id)+" "+chain+"\n")
	
	f.close()
	f_w.close()	
	
#=============MAIN==============#

args = sys.argv

translateMe(args[1],args[2],args[3])




